XJDICCONFIG(8)

NAME
xjdicconfig - program to create index files for xjdic program.

SYNOPSIS
xjdicconfig
xjdicconfig dict ...

DESCRIPTION
xjdicconfig make index files for xjdic programs. If arguments are given, xjdicconfig make index files of dictionaries specified by arguments. Without arguments, xjdicconfig make index files all available dictionaries.

FILES

/usr/share/edict
    Directory for dictionaries in edict format.

/var/lib/xjdic
    Directory for index files. Symbolic links to dictionries must exists in this directory.

AUTHOR
This manual page was written by Hayao Nakahara <nakahara@debian.org>, for the Debian GNU/Linux system (but may be used by others).